This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Add a version number to Module::Pluggable::Object and
[perl5.git] / lib / Module / Pluggable.pm
index 632c488..543e420 100644 (file)
@@ -9,7 +9,7 @@ use Module::Pluggable::Object;
 # Peter Gibbons: I wouldn't say I've been missing it, Bob! 
 
 
-$VERSION = '3.2';
+$VERSION = '3.5_01';
 
 sub import {
     my $class        = shift;